from django import forms

class FilterForm(forms.Form):
    vegan = forms.BooleanField(label="Vegan", label_suffix="", required=False)
    vegetarian = forms.BooleanField(label="Vegetarisch", label_suffix="", required=False)
    price_for = forms.ChoiceField(choices=(('s', 'Student'), ('e','Employee'), ('g', 'Guest')), widget=forms.RadioSelect)

class CommentForm(forms.Form):
    username = forms.CharField(max_length=100)
    text = forms.CharField(max_length=700)
