from django.urls import path
from . import views

app_name = 'mensa'
urlpatterns = [
    path('', views.mensa_flensburg, name='mensa_flensburg'),
    path('mensa/<int:mensa_id>', views.mensa_by_id, name='mensa_by_id'),
    path('meal/<int:meal_id>', views.meal, name='meal'),
    path('meal/form', views.meal_form, name='meal_form'),
    path('save/', views.meal_save, name='save'),
    path('update/<int:id>/', views.meal_update, name='update'),
    path('delete/<int:id>/', views.meal_delet, name='meal_delet')
]
